/*********************************************************************************************

Project : rwdgrid - responsive grid system for your next project
URI: http://rwdgrid.com/
Version: 1.0
Author: Vineeth G S 
Author URI: http://www.gsvineeth.com
Github URI: https://github.com/gsvineeth/rwdgrid/

**********************************************************************************************

1.  Default / for Grid 1200px             
2.  960px 
3.  720px
4.  lt 720px 


**********************************************************************************************/


/********************************************************************************************* 

1.  960px 

*********************************************************************************************/  

@media only screen and (min-width: 960px) and (max-width: 1025px) {

 #click-menu{
    margin-top: 52px !important;
}

h1.site-title{
 margin-bottom: 15px !important;
}



}
	

/********************************************************************************************* 

2.  720px 

*********************************************************************************************/ 

@media only screen and (min-width: 720px) and (max-width: 959px) {
 
 	h2.hpost-title{
	padding:5px;
	font-size:14px;
}
 

 #click-menu {
    margin-top: 50px !important;
}

h1.site-title{
 margin-bottom: 10px !important;
}


 
}
 
 

/********************************************************************************************* 

3.  lt 720px 

*********************************************************************************************/ 

@media only screen and (max-width: 719px) {

.logo{
	padding:10px 0px;
	text-align: center;
}



#click-menu {
    right: 17% !important;
}

#click-menu {
    margin-top: 50px !important;
}

h1.site-title{
 float:left  !important;
margin-left: 20px;
}

.flex-caption h3 {
font-size:13px;
}









}




@media only screen and  (max-width: 479px) {
	
	h2.hpost-title{
	padding:5px;
	font-size:14px;
}

#click-menu {
    right: 17% !important;
}

#click-menu{
    margin-top: 50px !important;
}


h1.site-title{
 float:left  !important;
margin-left: 20px;
}

.flex-caption h3 {
font-size:13px;
}


}